| Home | Libraries | People | FAQ | More

#### buffer (3 of 22 overloads)

Create a new non-modifiable buffer from an existing buffer.

    const_buffers_1 buffer(
        const const_buffer & b);

###### Return Value

`const_buffers_1(b)`.

| Copyright © 2003 - 2008 Christopher M. Kohlhoff Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)